Search Results

Search results 1-5 of 5.

  • Amazon Clouddrive plugin

    tylerism - - Plugins

    Post

    I have installed Duplicati on OMV 3 and I can start it but I am unable to backup to either Onedrive or Mega. I keep getting an error when I test the connection and it doesn't mater if I use Onedrive or Mega. The error message is "Failed to connect: The server certificate had the error RemoteCertificateChainError... You may want to import a set of trusted certificates into the Mono certificate store. Use the command: cert-sync /etc/ssl/certs/ca-certificates.crt #for Debian based systems" I have t…

  • Hello I have the same issue with Plexpy. I have reinstalled PlexPy several times the last months. Very annoying. Running OMV 3.0.50 and Plex server 1.1.4.2757.

  • The problem is gone for me now. First I ran dpkg --configure -a and then apt-get upgrade. Now I can login to the webinterface again and everything seems to be working. The Openmediavault version is now 2.1.1.

  • I connect with http. Is it possible that this error have something to do with Plex? Before I upgraded OMV there was some errors about Plex so I followed these instructions and removed one plex file in the folder /etc/apt/sources.list.d. patching OMV does not work anymore - seems like Plex is maybe causing this? Plex have also recently started using SSL. blog.plex.tv/2015/06/04/its-no…re-communication-arrives/

  • I also have the same error when I try to upgrade to Stone Burner. I don't remember that I have created an SSL certificate.